

@media only screen and (min-width: 768px) and (max-width: 991px) {


  
    .testimonials-one__main-content {
        margin-left: 0;
        margin-top: 40px;
    }
    .testimonials-one__main-content {
        margin-left: 0;
        margin-top: 40px;
    }

    .areas-of-practice__top-left .section-title {
        margin-bottom: 32px;
    }

}

@media only screen and (max-width: 767px) {
    
    .testimonial-one__thumb-box li+li {
        margin-left: 7px;
    }

    .testimonial-one__text {
        font-size: 20px;
        line-height: 1.65em;
    }

    .testimonial-one__conent-box {
        margin-top: 0;
    }
    
    .testimonial-one__left {
        margin-bottom: 50px;
    }
    .testimonial-one__left {
        margin-bottom: 50px;
    }

    .testimonial-one__left .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .main-slider .container {
        padding-top: 217px;
        padding-bottom: 150px;
    }
    .main-slider-two .container {
        padding-top: 143px;
        padding-bottom: 150px;
    }

    .welcome-one__right .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .we-change__left-faqs .section-title__title {
        font-size: 28px;
        line-height: 38px;
    }
    .we-make__left .section-title__title {
        font-size: 35px;
        line-height: 45px;
    }

    .services-one .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .reasons-one__left .section-title__title {
        font-size: 35px;
        line-height: 45px;
    }
    .blog-one .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .areas-of-practice__top-left .section-title {
        margin-bottom: 38px;
    }

    .areas-of-practice__top-left .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .build-business__right .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .portfolio-two .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .web-solutions .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .team-one .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .core-features__left .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
    .blog-two__left .section-title__title {
        font-size: 27px;
        line-height: 37px;
    }

    .get-in-touch__img {
        margin-right: 0;
        margin-bottom: 50px;
    }

    .get-in-touch__right .section-title__title {
        font-size: 35px;
        line-height: 45px;
    }


}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .we-make__left .section-title__title {
        font-size: 40px;
        line-height: 50px;
    }

    .areas-of-practice__top-left .section-title__title {
        font-size: 45px;
        line-height: 55px;
    }


}